TableOfReal: Set value...

A command to change the value of one table cell in each selected TableOfReal object.

## Settings

Row number
  the number of the row of the cell whose value you want to change.
Column number
  the number of the column of the cell whose value you want to change.
New value
  the value that you want the specified cell to have.

### Links to this page

- Multidimensional scaling
- What was new in 3.7?
- What was new in 5.2?